<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity=""
    android:orientation="vertical"
    tools:context=".CollectActivity">
    <!--    <ImageView-->
    <!--        android:layout_gravity="center"-->
    <!--        android:background="@mipmap/ic_launcher"-->
    <!--        android:layout_width="100dp"-->
    <!--        android:layout_height="100dp">-->
    <!--    </ImageView>-->
    <EditText
        android:id="@+id/username"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="标题"></EditText>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="69dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <EditText
                android:id="@+id/password"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:hint="内容"></EditText>

        </LinearLayout>

    </ScrollView>
<!--    <EditText-->
<!--        android:id="@+id/password"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:hint="内容"></EditText>-->

<!--    <Button-->
<!--        android:id="@+id/buttonadd"-->
<!--        android:layout_width="207dp"-->
<!--        android:layout_height="50dp"-->

<!--        android:text="添加收藏"></Button>-->


<!--    <EditText-->
<!--        android:id="@+id/selectuser"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:hint="标题"></EditText>-->

<!--    <Button-->
<!--        android:id="@+id/buttondelete"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="50dp"-->

<!--        android:text="删除"></Button>-->



    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/buttonadd"
            android:layout_width="221dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"

            android:text="添加"></Button>

        <Button
            android:id="@+id/buttondelete"
            android:layout_width="213dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"

            android:text="删除"></Button>



    </LinearLayout>

    <Button
        android:id="@+id/buttonselect"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        app:backgroundTint="#2ACD6B"
        android:text="查询"></Button>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/result"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text=""
                android:textSize="13sp" />

        </LinearLayout>

    </ScrollView>

</LinearLayout>
